@media (max-width:900px){
  .h0ghz61kd87 .b8apl0o{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ykkmdk1ths2u{justify-content:flex-start}
  .h5hd9030kw,.vni95bw,.lws7wyl079,.bgmf0qd,.j1objlic{grid-template-columns:1fr!important}
  .w616hlgacml6dfv{display:block!important;transform:none!important}
  .qoyuygsdv1esdx2 .lws7wyl079{grid-template-columns:1fr}
  .r8va4n5lc4o27lj h2{font-size:34px}
}
@media (max-width:560px){
  .b8apl0o{width:min(100% - 24px,1180px)}
  .h5hd9030kw{padding:18px}
  .wd1ihygy4z9rrkb{padding:6px 7px;font-size:13px}
  .llig9vbsv4prz8,.w616hlgacml6dfv,.gv5hb8na6a,.diiab9nim48cd,.oiznek36xtswq7,.u0exlv3{padding:16px}
}
